From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sat, 28 Aug 2021 08:42:34 +0200
Subject: models: Adjust msg Title underline to short

---
 docs/models.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/models.rst b/docs/models.rst
index f2ffb51..cf5d7df 100644
--- a/docs/models.rst
+++ b/docs/models.rst
@@ -381,7 +381,7 @@ It is recommended to rebuild the tree inside a ``transaction.atomic()`` block
 for safety and better performance.
 
 ``add_related_count(queryset, rel_cls, rel_field, count_attr, cumulative=False, extra_filters={})``
-~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 
 Adds a related item count to a given ``QuerySet`` using its
 `extra method`_, for a model which has a relation to this manager's
